Subject: Re: Delivery Follow Up - 600896769_1// awb: RoadRiders - Mohamed Ayoub
From: Mostafa saad <[email-masked]>
To: Mary Anne Agapito <[email-masked]>, Road Rider <[email-masked]>
Cc: customer care <[email-masked]>, Eugene Mugisa <[email-masked]>
Date: Thu, 18 Jun 2020 09:58:34 +0400
List-Id: <ccteam.mumzworld.com>

@Road Rider <[email-masked]>  Please check here and share your
feedback.

Regards

Mostafa Saad
Last Mile  Mumzworld

On Thu, Jun 18, 2020 at 9:57 AM Mary Anne Agapito <[email-masked]>
wrote:

> Hi Mostafa,
>
> The customer just got a messaged to reschedule the delivery but no phone
> call made prior to that.
>
> Please ensure the delivery today without fail, the customer is at home the
> whole day.
>
> Thank you
> Warm Regards,
>
> *Mary Anne Agapito*
> Customer Care Representative
> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │
> w: www.mumzworld.com
> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
> PO Box 500245, Dubai, UAE
>
>